{
  "block.ancientreforging.ancient_reforging_table": "遠古重鑄台",
  "block.ancientreforging.ancient_reforging_table.desc": "使用重生印記與稀有度材料來重鑄物品",

  "item.ancientreforging.ancient_material": "無限顯化體",
  "rarity.ancientreforging:ancient": "遠古",

  "affix.ancientreforging:armor/attribute/blessed": "祝福的",
  "affix.ancientreforging:armor/attribute/blessed.suffix": "之生命",

  "affix.ancientreforging:armor/attribute/windswept": "風巡的",
  "affix.ancientreforging:armor/attribute/windswept.suffix": "之氣流",

  "affix.ancientreforging:armor/attribute/ironforged": "鐵鍛的",
  "affix.ancientreforging:armor/attribute/ironforged.suffix": "之鐵",

  "affix.ancientreforging:melee/attribute/violent": "狂暴的",
  "affix.ancientreforging:melee/attribute/violent.suffix": "之殺戮",

  "affix.ancientreforging:ranged/attribute/windswept": "風巡的",
  "affix.ancientreforging:ranged/attribute/windswept.suffix": "之氣流",

  "affix.ancientreforging:melee/attribute/graceful": "優雅的",
  "affix.ancientreforging:melee/attribute/graceful.suffix": "之決鬥者",

  "affix.ancientreforging:melee/attribute/forceful": "強力的",
  "affix.ancientreforging:melee/attribute/forceful.suffix": "之蠻牛",

  "affix.ancientreforging:armor/attribute/aquatic": "水生的",
  "affix.ancientreforging:armor/attribute/aquatic.suffix": "之海洋",

  "affix.ancientreforging:armor/attribute/gravitational": "引力的",
  "affix.ancientreforging:armor/attribute/gravitational.suffix": "之重力",

  "affix.ancientreforging:breaker/attribute/lengthy": "延伸的",
  "affix.ancientreforging:breaker/attribute/lengthy.suffix": "之抓取",

  "affix.ancientreforging:breaker/attribute/experienced": "老練的",
  "affix.ancientreforging:breaker/attribute/experienced.suffix": "之學者",

  "affix.ancientreforging:melee/attribute/elongated": "加長的",
  "affix.ancientreforging:melee/attribute/elongated.suffix": "之遠戰",

  "affix.ancientreforging:ranged/attribute/agile": "敏捷的",
  "affix.ancientreforging:ranged/attribute/agile.suffix": "之靈巧",

  "affix.ancientreforging:armor/attribute/steel_touched": "鋼觸的",
  "affix.ancientreforging:armor/attribute/steel_touched.suffix": "之防衛者",

  "affix.ancientreforging:armor/attribute/stalwart": "堅定的",
  "affix.ancientreforging:armor/attribute/stalwart.suffix": "之頑強",

  "affix.ancientreforging:armor/attribute/elastic": "彈性的",
  "affix.ancientreforging:armor/attribute/elastic.suffix": "之攀爬",

  "affix.ancientreforging:armor/attribute/fortunate": "幸運的",
  "affix.ancientreforging:armor/attribute/fortunate.suffix": "之四葉草",

  "affix.ancientreforging:armor/attribute/winged": "有翼的",
  "affix.ancientreforging:armor/attribute/winged.suffix": "之天空",

  "affix.ancientreforging:melee/attribute/intricate": "精細的",
  "affix.ancientreforging:melee/attribute/intricate.suffix": "之批判思考",

  "affix.ancientreforging:melee/attribute/lacerating": "裂傷的",
  "affix.ancientreforging:melee/attribute/lacerating.suffix": "之精準手術",

  "affix.ancientreforging:melee/attribute/glacial": "冰川的",
  "affix.ancientreforging:melee/attribute/glacial.suffix": "之凍土",

  "affix.ancientreforging:melee/attribute/infernal": "煉獄的",
  "affix.ancientreforging:melee/attribute/infernal.suffix": "之烈日",

  "affix.ancientreforging:melee/attribute/vampiric": "吸血的",
  "affix.ancientreforging:melee/attribute/vampiric.suffix": "之放血",

  "affix.ancientreforging:melee/attribute/piercing": "穿刺的",
  "affix.ancientreforging:melee/attribute/piercing.suffix": "之裂解者",

  "affix.ancientreforging:weapon/attribute/shredding": "撕裂的",
  "affix.ancientreforging:weapon/attribute/shredding.suffix": "之大漩渦",

  "affix.ancientreforging:melee/attribute/giant_slaying": "巨人殺手的",
  "affix.ancientreforging:melee/attribute/giant_slaying.suffix": "之巨物重擊",

  "affix.ancientreforging:melee/attribute/berserking": "狂戰的",
  "affix.ancientreforging:melee/attribute/berserking.suffix": "之狂戰士",

  "affix.ancientreforging:breaker/attribute/destructive": "毀滅性的",
  "affix.ancientreforging:breaker/attribute/destructive.suffix": "之採石",

  "affix.ancientreforging:ranged/attribute/elven": "精靈的",
  "affix.ancientreforging:ranged/attribute/elven.suffix": "之始祖射手",

  "affix.ancientreforging:ranged/attribute/streamlined": "流線型的",
  "affix.ancientreforging:ranged/attribute/streamlined.suffix": "之狙擊手",

  "affix.ancientreforging:melee/mob_effect/elusive": "遁逃的",
  "affix.ancientreforging:melee/mob_effect/elusive.suffix": "之閃避",

  "affix.ancientreforging:breaker/mob_effect/swift": "迅捷的",
  "affix.ancientreforging:breaker/mob_effect/swift.suffix": "之重擊",

  "affix.ancientreforging:breaker/mob_effect/spelunkers": "洞窟學者的",
  "affix.ancientreforging:breaker/mob_effect/spelunkers.suffix": "之洞穴探險",

  "affix.ancientreforging:ranged/mob_effect/ensnaring": "誘捕的",
  "affix.ancientreforging:ranged/mob_effect/ensnaring.suffix": "之掠食者",

  "affix.ancientreforging:shield/mob_effect/venomous": "帶毒的",
  "affix.ancientreforging:shield/mob_effect/venomous.suffix": "之毒蛇",

  "affix.ancientreforging:ranged/mob_effect/fleeting": "疾速的",
  "affix.ancientreforging:ranged/mob_effect/fleeting.suffix": "之巡林客",

  "affix.ancientreforging:melee/mob_effect/weakening": "虛弱的",
  "affix.ancientreforging:melee/mob_effect/weakening.suffix": "之衰弱",

  "affix.ancientreforging:armor/mob_effect/bolstering": "支援的",
  "affix.ancientreforging:armor/mob_effect/bolstering.suffix": "之剛毅",

  "affix.ancientreforging:armor/mob_effect/revitalizing": "復甦的",
  "affix.ancientreforging:armor/mob_effect/revitalizing.suffix": "之活水泉源",

  "affix.ancientreforging:armor/mob_effect/nimble": "敏捷的",
  "affix.ancientreforging:armor/mob_effect/nimble.suffix": "之靈狐",

  "affix.ancientreforging:armor/mob_effect/blinding": "致盲的",
  "affix.ancientreforging:armor/mob_effect/blinding.suffix": "之黑暗",

  "affix.ancientreforging:ranged/mob_effect/shulkers": "潛影觸媒的",
  "affix.ancientreforging:ranged/mob_effect/shulkers.suffix": "之漂浮",

  "affix.ancientreforging:shield/mob_effect/withering": "凋零的",
  "affix.ancientreforging:shield/mob_effect/withering.suffix": "之凋零骷髏",

  "affix.ancientreforging:shield/attribute/ironforged": "鐵鍛的",
  "affix.ancientreforging:shield/attribute/ironforged.suffix": "之鐵",

  "affix.ancientreforging:shield/attribute/steel_touched": "鋼觸的",
  "affix.ancientreforging:shield/attribute/steel_touched.suffix": "之防衛者",

  "affix.ancientreforging:ranged/mob_effect/ivy_laced": "常春藤編織的",
  "affix.ancientreforging:ranged/mob_effect/ivy_laced.suffix": "之天然毒素",

  "affix.ancientreforging:ranged/mob_effect/satanic": "撒旦的",
  "affix.ancientreforging:ranged/mob_effect/satanic.suffix": "之燃燒地獄",

  "affix.ancientreforging:ranged/spectral": "幽靈的",
  "affix.ancientreforging:ranged/spectral.suffix": "之孤獨",
  "affix.ancientreforging:ranged/spectral.desc": "射出第二支箭的機率提升 %s%%。",

  "affix.ancientreforging:ranged/magical": "魔法的",
  "affix.ancientreforging:ranged/magical.suffix": "之秘術",
  "affix.ancientreforging:ranged/magical.desc": "你的箭矢會造成魔法傷害。",

  "affix.ancientreforging:melee/festive": "節慶的",
  "affix.ancientreforging:melee/festive.suffix": "之派對",
  "affix.ancientreforging:melee/festive.desc": "被擊殺的敵人有 %s%% 的機率變成戰利品皮納塔。",

  "affix.ancientreforging:melee/thunderstruck": "雷擊的",
  "affix.ancientreforging:melee/thunderstruck.suffix": "之風暴",
  "affix.ancientreforging:melee/thunderstruck.desc": "你的攻擊會對附近的敵人造成 %s 點傷害。",

  "affix.ancientreforging:shield/retreating": "撤退的",
  "affix.ancientreforging:shield/retreating.suffix": "之小丑",
  "affix.ancientreforging:shield/retreating.desc": "在近戰中進行格擋時，你會向後跳躍。",

  "affix.ancientreforging:generic/telepathic": "心靈感應的",
  "affix.ancientreforging:generic/telepathic.suffix": "之時空",
  "affix.ancientreforging:generic/telepathic.desc.weapon": "生物掉落物會傳送到你的位置。",
  "affix.ancientreforging:generic/telepathic.desc.tool": "方塊掉落物會傳送到你的位置。",

  "affix.ancientreforging:melee/executing": "處決的",
  "affix.ancientreforging:melee/executing.suffix": "之處刑者",
  "affix.ancientreforging:melee/executing.desc": "最大生命值低於 %s%% 的敵人將會被處決。",

  "affix.ancientreforging:melee/cleaving": "順劈的",
  "affix.ancientreforging:melee/cleaving.suffix": "之屠夫",
  "affix.ancientreforging:melee/cleaving.desc": "攻擊有 %s%% 的機率同時擊中附近最多 %s 個敵人。",

  "affix.ancientreforging:breaker/ability/enlightened": "啟迪的",
  "affix.ancientreforging:breaker/ability/enlightened.suffix": "之光明使者",
  "affix.ancientreforging:breaker/ability/enlightened.desc": "此工具可以消耗 %s 點耐久度來放置火把。",

  "affix.ancientreforging:shield/psychic": "念力的",
  "affix.ancientreforging:shield/psychic.suffix": "之復仇",
  "affix.ancientreforging:shield/psychic.desc": "格擋彈射物時，會將 %s%% 的傷害反彈給射擊者。",

  "affix.ancientreforging:shield/catalyzing": "催化的",
  "affix.ancientreforging:shield/catalyzing.suffix": "之轉化",
  "affix.ancientreforging:shield/catalyzing.desc": "格擋爆炸會賦予你強大的力量。",

  "affix.ancientreforging:melee/attribute/annihilating": "殲滅的",
  "affix.ancientreforging:melee/attribute/annihilating.suffix": "之泰坦",

  "affix.ancientreforging:melee/attribute/decimating": "毀滅的",
  "affix.ancientreforging:melee/attribute/decimating.suffix": "之神王",

  "affix.ancientreforging:melee/attribute/murderous": "嗜殺的",
  "affix.ancientreforging:melee/attribute/murderous.suffix": "之米諾陶洛斯",

  "affix.ancientreforging:ranged/mob_effect/acidic": "酸性的",
  "affix.ancientreforging:ranged/mob_effect/acidic.suffix": "之腐蝕",

  "affix.ancientreforging:melee/mob_effect/bloodletting": "腐蝕的",
  "affix.ancientreforging:melee/mob_effect/bloodletting.suffix": "之殺手",

  "affix.ancientreforging:melee/mob_effect/caustic": "苛刻的",
  "affix.ancientreforging:melee/mob_effect/caustic.suffix": "之苛刻領域",

  "affix.ancientreforging:melee/mob_effect/sophisticated": "博學的",
  "affix.ancientreforging:melee/mob_effect/sophisticated.suffix": "之遠古圖書館",

  "affix.ancientreforging:shield/mob_effect/devilish": "惡魔的",
  "affix.ancientreforging:shield/mob_effect/devilish.suffix": "之老手",

  "affix.ancientreforging:breaker/effect/radial": "範圍的",
  "affix.ancientreforging:breaker/effect/radial.suffix": "之裂地者",
  "affix.ancientreforging:breaker/effect/radial.desc": "此工具可在 %sx%s 的範圍內破壞方塊。",

  "affix.ancientreforging:breaker/ability/supermassive": "超大質量的",
  "affix.ancientreforging:breaker/ability/supermassive.suffix": "之世界毀滅者",
  "affix.ancientreforging:breaker/ability/supermassive.desc": "此工具可在 %sx%s 的範圍內破壞方塊。",

  "affix.ancientreforging:melee_weapon/mob_effect/detonating": "引爆的",
  "affix.ancientreforging:melee_weapon/mob_effect/detonating.suffix": "之元素烈焰",

  "affix.ancientreforging:armor/attribute/oxygenated": "充氧的",
  "affix.ancientreforging:armor/attribute/oxygenated.suffix": "之潛水員",

  "affix.ancientreforging:melee/mob_effect/omniscient": "全知的",
  "affix.ancientreforging:melee/mob_effect/omniscient.suffix": "之大賢者",

  "affix.ancientreforging:breaker/attribute/submerged": "潛水的",
  "affix.ancientreforging:breaker/attribute/submerged.suffix": "之海生礦工",

  "affix.ancientreforging:shield/mob_effect/galvanizing": "激勵的",
  "affix.ancientreforging:shield/mob_effect/galvanizing.suffix": "之堅不可摧",

  "affix.ancientreforging:armor/dmg_reduction/grounded": "接地的",
  "affix.ancientreforging:armor/dmg_reduction/grounded.suffix": "之避雷針",

  "affix.ancientreforging:ranged/mob_effect/deathbound": "死亡束縛的",
  "affix.ancientreforging:ranged/mob_effect/deathbound.suffix": "之凋零領主",

  "affix.ancientreforging:shield/mob_effect/reinforcing": "加固的",
  "affix.ancientreforging:shield/mob_effect/reinforcing.suffix": "之鋼鐵",

  "affix.ancientreforging:melee/attribute/lengthy": "延伸的",
  "affix.ancientreforging:melee/attribute/lengthy.suffix": "之極致長度",

  "affix.ancientreforging:ranged/mob_effect/blighted": "枯萎的",
  "affix.ancientreforging:ranged/mob_effect/blighted.suffix": "之枯萎大地",

  "affix.ancientreforging:armor/attribute/unbound": "解縛的",
  "affix.ancientreforging:armor/attribute/unbound.suffix": "之伊卡洛斯",

  "affix.ancientreforging:armor/attribute/fireproof": "防火的",
  "affix.ancientreforging:armor/attribute/fireproof.suffix": "之烈焰防禦",

  "affix.ancientreforging:armor/attribute/adamantine": "精金的",
  "affix.ancientreforging:armor/attribute/adamantine.suffix": "之精金",

  "affix.ancientreforging:breaker/enchantment/prosperous": "繁榮的",
  "affix.ancientreforging:breaker/enchantment/prosperous.suffix": "之好運",

  "affix.ancientreforging:ranged/enchantment/prosperous": "繁榮的",
  "affix.ancientreforging:ranged/enchantment/prosperous.suffix": "之尋寶者",

  "affix.ancientreforging:armor/dmg_reduction/deflective": "偏折的",
  "affix.ancientreforging:armor/dmg_reduction/deflective.suffix": "之偏折",

  "misc.ancientreforging.iron": "鐵",
  "misc.ancientreforging.diamond": "鑽石",
  "misc.ancientreforging.netherite": "獄髓",

  "affix.ancientreforging:breaker/effect/omnetic": "全能的",
  "affix.ancientreforging:breaker/effect/omnetic.suffix": "之奇異點",
  "affix.ancientreforging:breaker/effect/omnetic.desc": "此工具對所有方塊皆有 %s 的挖掘效率。",

  "misc.ancientreforging.physical": "物理",
  "misc.ancientreforging.magic": "魔法",
  "misc.ancientreforging.fire": "火焰",
  "misc.ancientreforging.fall": "摔落",
  "misc.ancientreforging.explosion": "爆炸",
  "misc.ancientreforging.projectile": "彈射物",
  "misc.ancientreforging.lightning": "雷擊",
  "affix.ancientreforging:damage_reduction.desc": "受到的 %s 傷害減少 %s%%。",

  "affix.ancientreforging:armor/dmg_reduction/blockading": "封鎖的",
  "affix.ancientreforging:armor/dmg_reduction/blockading.suffix": "之封鎖",

  "affix.ancientreforging:armor/dmg_reduction/runed": "符文的",
  "affix.ancientreforging:armor/dmg_reduction/runed.suffix": "之禦法者",

  "affix.ancientreforging:armor/dmg_reduction/blast_forged": "爆鍛的",
  "affix.ancientreforging:armor/dmg_reduction/blast_forged.suffix": "之鍛造神",

  "affix.ancientreforging:armor/dmg_reduction/dwarven": "矮人的",
  "affix.ancientreforging:armor/dmg_reduction/dwarven.suffix": "之火山",

  "affix.ancientreforging:armor/dmg_reduction/feathery": "羽毛的",
  "affix.ancientreforging:armor/dmg_reduction/feathery.suffix": "之飛鷹",

  "affix.ancientreforging:shield/attribute/stalwart": "堅定的",
  "affix.ancientreforging:shield/attribute/stalwart.suffix": "之頑強",

  "affix.ancientreforging:armor/attribute/spiritual": "精神的",
  "affix.ancientreforging:armor/attribute/spiritual.suffix": "之巫醫",

  "affix.ancientreforging:generic/attribute/lucky": "幸運的",
  "affix.ancientreforging:generic/attribute/lucky.suffix": "之機緣",

  "affix.ancientreforging:melee/attribute/nullifying": "無效化的",
  "affix.ancientreforging:melee/attribute/nullifying.suffix": "之破法者",

  "affix.ancientreforging:melee/attribute/spellbreaking": "破法的",
  "affix.ancientreforging:melee/attribute/spellbreaking.suffix": "之禁魔石巨像",

  "affix.ancientreforging:ranged/mob_effect/grievous": "重傷的",
  "affix.ancientreforging:ranged/mob_effect/grievous.suffix": "之受傷",

  "affix.ancientreforging:armor/mob_effect/bursting": "爆發的",
  "affix.ancientreforging:armor/mob_effect/bursting.suffix": "之元氣",

  "affix.ancientreforging:durable": "耐用的",
  "affix.ancientreforging:durable.suffix": "之耐久"
}